[**brk-client**](../README.md)

***

[brk-client](../globals.md) / TimePeriodParam

# Interface: TimePeriodParam

Defined in: [Developer/brk/modules/brk-client/index.js:661](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L661)

## Properties

### timePeriod

> **timePeriod**: [`TimePeriod`](../type-aliases/TimePeriod.md)

Defined in: [Developer/brk/modules/brk-client/index.js:662](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L662)
